Bug 125639 - USB driver for Mouse Logitech USB-PS/2
USB driver for Mouse Logitech USB-PS/2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-09 12:01 EDT by Nguyen Ngoc Can
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:15:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nguyen Ngoc Can 2004-06-09 12:01:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
aleatory, mouse is frozen, we have to disconnect mouse from USB plug
and re plug again ....

in /var/log/messages :

------------------------------

Jun  9 11:36:42 cnguyen kernel: usb 1-1: USB disconnect, address 3
Jun  9 11:36:49 cnguyen kernel: usb 1-1: new low speed USB device
using address 4
Jun  9 11:36:50 cnguyen kernel: input: USB HID v1.00 Mouse [Logitech
USB-PS/2 Mouse M-BA47] on usb-0000:00:1d.0-1
Jun  9 13:49:07 cnguyen kernel: usb 1-1: USB disconnect, address 4
Jun  9 13:49:18 cnguyen kernel: usb 1-1: new low speed USB device
using address 5
Jun  9 13:49:18 cnguyen kernel: input: USB HID v1.00 Mouse [Logitech
USB-PS/2 Mouse M-BA47] on usb-0000:00:1d.0-1
Jun  9 14:28:31 cnguyen kernel: atkbd.c: Keyboard on isa0060/serio0
reports too many keys pressed.
Jun  9 17:46:11 cnguyen kernel: usb 1-1: USB disconnect, address 5
Jun  9 17:46:21 cnguyen kernel: usb 1-1: new low speed USB device
using address 6
Jun  9 17:46:22 cnguyen kernel: input: USB HID v1.00 Mouse [Logitech
USB-PS/2 Mouse M-BA47] on usb-0000:00:1d.0-1


Version-Release number of selected component (if applicable):
kernel version 2.6.5-1.358

How reproducible:
Sometimes

Steps to Reproduce:
1. problem is random
2. unplug mouse
3. replug mouse
    

Actual Results:  mouse is frozen

Expected Results:  mouse must not be frozen


Additional info:
Comment 1 Dave Jones 2005-04-16 01:15:37 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.